Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1600652 - German translation "Compute"
Summary: German translation "Compute"
Keywords:
Status: NEW
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.2.4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ---
: ---
Assignee: Yuko Katabami
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-12 17:22 UTC by Markus Stockhausen
Modified: 2019-03-14 13:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: i18n


Attachments (Terms of Use)

Description Markus Stockhausen 2018-07-12 17:22:16 UTC
Current german translations for the main menu items are

Compute : Berechnen
Network : Netzwerk
Storage : Speicher

"Berechnen" is a verb while the others are nouns and that sounds very strange in german. This is not a familiar term and we usually use english/german combinations like "Compute nodes" or "Compute Knoten".

Better alternatives could be

Rechner (computer) < my favourite
Rechenknoten (compute node)
Virtualisierung (virtualization)

Comment 1 Markus Schreier 2018-09-26 08:24:08 UTC
This issue is true for RHV Manager 4.2.4.5-0.1.el7_3 as well and should be fixed in the product.


Note You need to log in before you can comment on or make changes to this bug.